Bug 1542931 - Review Request: cri-tools - CLI and validation tools for Container Runtime Interface
Summary: Review Request: cri-tools - CLI and validation tools for Container Runtime In...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Frantisek Kluknavsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-07 11:47 UTC by Lokesh Mandvekar
Modified: 2018-06-06 12:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-06 12:57:32 UTC
Type: ---
Embargoed:
fkluknav: fedora-review+


Attachments (Terms of Use)

Description Lokesh Mandvekar 2018-02-07 11:47:29 UTC
Spec URL: https://pagure.io/cri-tools/raw/master/f/cri-tools.spec
SRPM URL: https://pagure.io/cri-tools/blob/master/f/SRPMS/cri-tools-1.0.0-1.alpha.0.gitf1a58d6.fc27.src.rpm

Description: %{summary}

Fedora Account System Username: lsm5


$ rpmlint cri-tools.spec SRPMS/cri-tools-1.0.0-1.alpha.0.gitf1a58d6.fc27.src.rpm RPMS/x86_64/cri-tools-*
cri-tools.x86_64: W: only-non-binary-in-usr-lib
cri-tools-debugsource.x86_64: W: no-documentation
4 packages and 1 specfiles checked; 0 errors, 2 warnings.


koji: https://koji.fedoraproject.org/koji/taskinfo?taskID=24791797

Comment 1 Frantisek Kluknavsky 2018-02-07 18:53:10 UTC
Looks good to me.

Comment 2 Lokesh Mandvekar 2018-02-08 05:06:38 UTC
added critest binary as well.

SRPM URL: https://pagure.io/cri-tools/blob/master/f/SRPMS/cri-tools-1.0.0-2.alpha.0.git653cc8c.fc27.src.rpm

Spec URL unchanged.

Comment 3 Lokesh Mandvekar 2018-02-08 05:07:20 UTC
ha, thanks for the approval

Comment 4 Gwyn Ciesla 2018-02-08 13:34:06 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/cri-tools. You may commit to the branch "f27" in about 10 minutes.

Comment 5 Fedora Update System 2018-02-08 15:33:29 UTC
cri-tools-1.0.0-2.alpha.0.git653cc8c.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-218e0f9890

Comment 6 Fedora Update System 2018-02-09 18:47:28 UTC
cri-tools-1.0.0-2.alpha.0.git653cc8c.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-218e0f9890

Comment 7 Fedora Update System 2018-03-26 19:22:01 UTC
cri-tools-1.0.0-3.alpha.0.git8e6013a.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5749109ec8

Comment 8 Fedora Update System 2018-03-27 21:24:12 UTC
cri-tools-1.0.0-3.alpha.0.git8e6013a.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5749109ec8

Comment 9 Fedora Update System 2018-04-06 21:56:06 UTC
cri-tools-1.0.0-5.gitf6ed14e.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-adf3bcad89

Comment 10 Fedora Update System 2018-04-07 23:37:42 UTC
cri-tools-1.0.0-5.gitf6ed14e.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-adf3bcad89

Comment 11 Fedora Update System 2018-06-06 12:57:32 UTC
cri-tools-1.0.0-5.gitf6ed14e.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.